/* CSS Document */
body {  font-family: "ËÎÌå"; font-size: 14px}
td {  font-size: 14px; line-height: 140%;color: #000000}
p {  line-height: 120%}

.bggj{
	background-attachment: fixed;
	background-image: url(/img/2005guojiajianjie/ww_a_07.gif);
	background-repeat:no-repeat ;
	background-position: center top;

}

a:link {  color: #00386B; text-decoration: none}
a:visited {  color: #000066; text-decoration: none}
a:hover {  color: #003366; text-decoration: underline}


.t141{letter-spacing:0.1em; font-size:14px; color:#036; line-height:140%}
.t121{font-size:14px; color:#036; line-height:140%}
.t14b1{font-size:14px; color:#0066cc; font-weight:bold}
.t14b24{font-size:24px; color:#003399; font-weight:bold}
.t142{letter-spacing:0.1em; font-size:14px; color:#990033; line-height:140%}

a.a1:link {  color: #666; text-decoration: none}
a.a1:visited {  color: #666; text-decoration: none}
a.a1:hover {  color: #003366; text-decoration: underline}

a.a2:link {  color: #369;font-size:14px; text-decoration: none;font-weight:bold}
a.a2:visited {  color: #369; font-size:14px;text-decoration: none;font-weight:bold}
a.a2:hover {  color: #369; font-size:14px;text-decoration: underline;font-weight:bold}


